pcl::registration::NullEstimate Struct Reference
Module registration

NullEstimate struct More...

`#include <pcl/registration/vertex_estimates.h>`

## Detailed Description

NullEstimate struct

Author
  Nicola Fioraio

Definition at line 54 of file vertex_estimates.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/registration/include/pcl/registration/vertex_estimates.h